// 数据缓存
import Vue from 'vue';
const state = {
  allcountAmount:0.00,
  isDefaultPayableAmount:true,    //控制是否显示默认应付金额
};

const mutations = {
   // 设置金额
   setAllcountAmount(state, val) {
    state.allcountAmount = val;
  },
 // 设置是否显示
 setIsDefaultPayableAmount(state, val) {
  state.isDefaultPayableAmount = val;
},
  //清空
  clearUserData(){
    state.allcountAmount = 0.00;
    state.isDefaultPayableAmount = true;
  }
};

const actions = {};

export default {
  namespaced: true,
  state,
  mutations,
  actions
};
